from distutils.core import setup
from distutils.extension import Extension

mandelbrot_ext = Extension(
    'mandelbrot_ext',
    sources=['mandelbrot.cpp'],
    library_dirs=['/research/pbeerli/boost_1_70_0/lib'],
    libraries=['boost_python'],
)

setup(
    name='mandelbrot-test',
    version='0.1',
    ext_modules=[mandelbrot_ext])
